/*
 Theme Name:   Blackwoods Ready Mixed
 Description:  Designed for Blackwoods
 Author:       Cameron Auber | OnePoint Hosting
 Author URI:   https://www.onepointhosting.com/
 Template:     devdmbootstrap3
 Version:      1.0.0
 Text Domain:  Blackwoods Ready Mixed

/****************** Special Blank CSS classes for child themes to use without disturbing core bootstrap styles ****************/
body {
	padding-top:10px;
}
.dmbs-container {

}

.dmbs-header {
	background-image:url('img/bg-top-stripe.png');
	background-repeat: repeat-x;
	height:150px;
}
.navbar-blackwoods {
	background:none;
	border:none;
	color:#174882;
}
.navbar-blackwoods a {
	color:#174882;
	font-size:1.2em;
}
ul.nav.navbar-nav {
	margin-top:10px;
}
.nav.navbar-nav li.menu-item {
	border-left:2px solid #233e83;
	font-weight:bold;
}
@media (min-width: 1200px) {
	.dmbs-mid-menu .nav.navbar-nav li.menu-item {
		border-top:2px solid #233e83;
		border-left:2px solid #233e83;
		font-weight:bold;
	}
}
.nav.navbar-nav li.menu-item:first-child {
    border-left:none;
}
.dmbs-header-img {

}

.dmbs-header-text {

}

.dmbs-top-menu {

}
.dmbs-mid-menu {
	margin-top: -30px;
}

.dmbs-content {

}

.dmbs-main {

}
.product-images {
	width:100% !important;
}
.dmbs-left {

}

.dmbs-right {

}

.dmbs-footer-menu {

}

.dmbs-author-credits {

}

.dmbs-footer {
	background-image:url('img/bg-top-stripe.png');
	background-repeat: repeat-x;
	height:150px;
	padding: 95px;
	color: #ffffff;
}
.navbar-toggle .icon-bar {
	background-color:#174882;
	padding:2px;
	width:25px;
}